Bug 734375 - Typo in documentation
Summary: Typo in documentation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 09:03 UTC by Vladimir Pakhomov
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 22:01:34 UTC


Attachments (Terms of Use)

Description Vladimir Pakhomov 2011-08-30 09:03:18 UTC
Description of problem:
Wrong file size in documentation (Virtualization Guide). 
Part III. Configuration
9.2. Adding storage devices to guests

Version-Release number of selected component (if applicable):

Virtualization Guide
Virtualization Documentation
Edition 5.7


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
...
production environments.

      # dd if=/dev/zero of=/var/lib/libvirt/images/FileName.img bs=1M seek=4096 count=0

b. Non-sparse, pre-allocated files are recommended for file-based storage images. Create a non-sparse file, execute:

      # dd if=/dev/zero of=/var/lib/libvirt/images/FileName.img bs=1M count=4096

Both commands create a 400MB file which can be used as additional storage for a virtualized guest.
... 

Expected results:
...
production environments.

      # dd if=/dev/zero of=/var/lib/libvirt/images/FileName.img bs=1M seek=4096 count=0

b. Non-sparse, pre-allocated files are recommended for file-based storage images. Create a non-sparse file, execute:

      # dd if=/dev/zero of=/var/lib/libvirt/images/FileName.img bs=1M count=4096

Both commands create a 4GB file which can be used as additional storage for a virtualized guest.
... 


Additional info:


Note You need to log in before you can comment on or make changes to this bug.